

    .a {
      
      
          
   
      -webkit-animation:b 10s infinite ;
      
      
    }

    @-webkit-keyframes b {
      0% {
        
        color: white;
      }
      
      10% {
        
        color: #e71825 ;
      }
      
      40% {
        
        color: white;
      }
      
      60% {
        
        color: white;
      }
      
      80% {
        
        color: white;
      }
      
        }











    .c {
      
      
          
   
      -webkit-animation:d 10s infinite ;
      
      
    }

    @-webkit-keyframes d {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color: #e71825;
      }
      
      60% {
        
        color: white;
      }
      
      80% {
        
        color: white;
      }
      
        }









  .e {
      
      
          
   
      -webkit-animation:f 10s infinite ;
      
      
    }

    @-webkit-keyframes f {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color:white;
      }
      
      60% {
        
        color: #e71825;
      }
      
      80% {
        
        color: white;
      }
      
        }











  .g {
      
      
          
   
      -webkit-animation:y 10s infinite ;
      
      
    }

    @-webkit-keyframes y {
      0% {
        
        color: white;
      }
      
      20% {
        
        color: white;
      }
      
      40% {
        
        color:white;
      }
      
      60% {
        
        color: white;
      }
      
      80% {
        
        color: #e71825;
      }
      
        }



















